Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 36)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 39)
@@ -13500,10 +14354,4 @@
 		refType = 0;
 	};
-	F5F19A80036D4BBD01EB0372 = {
-		isa = PBXFileReference;
-		name = NSPopUpButton.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSPopUpButton.h;
-		refType = 0;
-	};
 	F5F19A81036D4BBD01EB0372 = {
 		isa = PBXFileReference;
@@ -13518,10 +14366,4 @@
 		refType = 0;
 	};
-	F5F19A83036D4BBD01EB0372 = {
-		isa = PBXFileReference;
-		name = NSPopUpButtonCell.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSPopUpButtonCell.h;
-		refType = 0;
-	};
 	F5F19A84036D4BBD01EB0372 = {
 		isa = PBXFileReference;
@@ -13584,10 +14426,4 @@
 		refType = 0;
 	};
-	F5F19A8E036D4BBE01EB0372 = {
-		isa = PBXFileReference;
-		name = NSComboBox.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSComboBox.h;
-		refType = 0;
-	};
 	F5F19A8F036D4BBE01EB0372 = {
 		isa = PBXFileReference;
@@ -13692,5 +14528,175 @@
 		vrLoc = 0;
 	};
-	F5F24199036A9FEB01FE7503 = {
+	F5F241A6036A9FEB01FE7503 = {
+		fRef = F5F24204036A9FEB01FE7503;
+		isa = PBXTextBookmark;
+		name = "NSActionCell.h: 19";
+		rLen = 0;
+		rLoc = 340;
+		rType = 0;
+		vrLen = 876;
+		vrLoc = 43;
+	};
+	F5F241A7036A9FEB01FE7503 = {
+		fRef = F5F24205036A9FEB01FE7503;
+		isa = PBXTextBookmark;
+		name = "NSButtonCell.h: 96";
+		rLen = 0;
+		rLoc = 3055;
+		rType = 0;
+		vrLen = 1214;
+		vrLoc = 3397;
+	};
+	F5F241A9036A9FEB01FE7503 = {
+		fRef = F5F24208036A9FEB01FE7503;
+		isa = PBXTextBookmark;
+		name = "NSColor.h: 97";
+		rLen = 0;
+		rLoc = 5689;
+		rType = 0;
+		vrLen = 2012;
+		vrLoc = 3771;
+	};
+	F5F241AA036A9FEB01FE7503 = {
+		fRef = F5F24207036A9FEB01FE7503;
+		isa = PBXTextBookmark;
+		name = "NSTextField.h: 22";
+		rLen = 7;
+		rLoc = 442;
+		rType = 0;
+		vrLen = 915;
+		vrLoc = 0;
+	};
+	F5F241AE036A9FEB01FE7503 = {
+		fRef = F5F240B9036A867901FE7503;
+		isa = PBXTextBookmark;
+		name = "BDAlias.h: 9";
+		rLen = 0;
+		rLoc = 259;
+		rType = 0;
+		vrLen = 1688;
+		vrLoc = 0;
+	};
+	F5F241AF036A9FEB01FE7503 = {
+		fRef = F5F240CA036A869401FE7503;
+		isa = PBXTextBookmark;
+		name = "BDAlias.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1674;
+		vrLoc = 0;
+	};
+	F5F241B0036A9FEB01FE7503 = {
+		fRef = F59DC6FC0354188F01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRDateFormatter.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 247;
+		vrLoc = 0;
+	};
+	F5F241B1036A9FEB01FE7503 = {
+		fRef = F5F240B9036A867901FE7503;
+		isa = PBXTextBookmark;
+		name = "BDAlias.h: 25";
+		rLen = 0;
+		rLoc = 999;
+		rType = 0;
+		vrLen = 1688;
+		vrLoc = 0;
+	};
+	F5F241B2036A9FEB01FE7503 = {
+		fRef = F5F240CA036A869401FE7503;
+		isa = PBXTextBookmark;
+		name = "BDAlias.m: 27";
+		rLen = 0;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1674;
+		vrLoc = 0;
+	};
+	F5F241B3036A9FEB01FE7503 = {
+		fRef = F5F240B5036A862101FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRFSObjectSelector.m: 54";
+		rLen = 0;
+		rLoc = 1541;
+		rType = 0;
+		vrLen = 1309;
+		vrLoc = 828;
+	};
+	F5F241B4036A9FEB01FE7503 = {
+		fRef = F5F241FE036A9FEB01FE7503;
+		isa = PBXTextBookmark;
+		name = "NSPopUpButton.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 952;
+		vrLoc = 1436;
+	};
+	F5F241B5036A9FEB01FE7503 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 452;
+		vrLoc = 0;
+	};
+	F5F241B6036A9FEB01FE7503 = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.h: 6";
+		rLen = 14;
+		rLoc = 118;
+		rType = 0;
+		vrLen = 243;
+		vrLoc = 0;
+	};
+	F5F241B7036A9FEB01FE7503 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.m: 27";
+		rLen = 0;
+		rLoc = 11269;
+		rType = 0;
+		vrLen = 449;
+		vrLoc = 0;
+	};
+	F5F241B8036A9FEB01FE7503 = {
+		fRef = F5F240B5036A862101FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRFSObjectSelector.m: _initSelector";
+		rLen = 0;
+		rLoc = 322;
+		rType = 0;
+		vrLen = 831;
+		vrLoc = 0;
+	};
+	F5F241B9036A9FEB01FE7503 = {
+		fRef = F5F240B6036A862101FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRFSObjectSelector.h: setCanChooseDirectories:";
+		rLen = 0;
+		rLoc = 498;
+		rType = 0;
+		vrLen = 633;
+		vrLoc = 0;
+	};
+	F5F241BA036A9FEB01FE7503 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.m: 27";
+		rLen = 0;
+		rLoc = 11269;
+		rType = 0;
+		vrLen = 449;
+		vrLoc = 0;
+	};
+	F5F241BB036A9FEB01FE7503 = {
 		fRef = F560E3160357895001A4E466;
 		isa = PBXTextBookmark;
@@ -13702,290 +14708,100 @@
 		vrLoc = 0;
 	};
-	F5F2419A036A9FEB01FE7503 = {
-		fRef = F5F2420A036A9FEB01FE7503;
-		isa = PBXTextBookmark;
-		name = "NSMenuItem.h: 20";
-		rLen = 0;
-		rLoc = 512;
-		rType = 0;
-		vrLen = 906;
-		vrLoc = 1950;
-	};
-	F5F241A6036A9FEB01FE7503 = {
-		fRef = F5F24204036A9FEB01FE7503;
-		isa = PBXTextBookmark;
-		name = "NSActionCell.h: 19";
-		rLen = 0;
-		rLoc = 340;
-		rType = 0;
-		vrLen = 876;
-		vrLoc = 43;
-	};
-	F5F241A7036A9FEB01FE7503 = {
-		fRef = F5F24205036A9FEB01FE7503;
-		isa = PBXTextBookmark;
-		name = "NSButtonCell.h: 96";
-		rLen = 0;
-		rLoc = 3055;
-		rType = 0;
-		vrLen = 1214;
-		vrLoc = 3397;
-	};
-	F5F241A9036A9FEB01FE7503 = {
-		fRef = F5F24208036A9FEB01FE7503;
-		isa = PBXTextBookmark;
-		name = "NSColor.h: 97";
-		rLen = 0;
-		rLoc = 5689;
-		rType = 0;
-		vrLen = 2012;
-		vrLoc = 3771;
-	};
-	F5F241AA036A9FEB01FE7503 = {
-		fRef = F5F24207036A9FEB01FE7503;
-		isa = PBXTextBookmark;
-		name = "NSTextField.h: 22";
-		rLen = 7;
-		rLoc = 442;
-		rType = 0;
-		vrLen = 915;
-		vrLoc = 0;
-	};
-	F5F241AE036A9FEB01FE7503 = {
-		fRef = F5F240B9036A867901FE7503;
-		isa = PBXTextBookmark;
-		name = "BDAlias.h: 9";
-		rLen = 0;
-		rLoc = 259;
-		rType = 0;
-		vrLen = 1688;
-		vrLoc = 0;
-	};
-	F5F241AF036A9FEB01FE7503 = {
-		fRef = F5F240CA036A869401FE7503;
-		isa = PBXTextBookmark;
-		name = "BDAlias.m: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1674;
-		vrLoc = 0;
-	};
-	F5F241B0036A9FEB01FE7503 = {
-		fRef = F59DC6FC0354188F01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "NJRDateFormatter.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 247;
-		vrLoc = 0;
-	};
-	F5F241B1036A9FEB01FE7503 = {
-		fRef = F5F240B9036A867901FE7503;
-		isa = PBXTextBookmark;
-		name = "BDAlias.h: 25";
-		rLen = 0;
-		rLoc = 999;
-		rType = 0;
-		vrLen = 1688;
-		vrLoc = 0;
-	};
-	F5F241B2036A9FEB01FE7503 = {
-		fRef = F5F240CA036A869401FE7503;
-		isa = PBXTextBookmark;
-		name = "BDAlias.m: 27";
-		rLen = 0;
-		rLoc = 1106;
-		rType = 0;
-		vrLen = 1674;
-		vrLoc = 0;
-	};
-	F5F241B3036A9FEB01FE7503 = {
+	F5F241BC036A9FEB01FE7503 = {
 		fRef = F5F240B5036A862101FE7503;
 		isa = PBXTextBookmark;
-		name = "NJRFSObjectSelector.m: 54";
-		rLen = 0;
-		rLoc = 1541;
-		rType = 0;
-		vrLen = 1309;
-		vrLoc = 828;
-	};
-	F5F241B4036A9FEB01FE7503 = {
-		fRef = F5F241FE036A9FEB01FE7503;
-		isa = PBXTextBookmark;
-		name = "NSPopUpButton.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 952;
-		vrLoc = 1436;
-	};
-	F5F241B5036A9FEB01FE7503 = {
+		name = "NJRFSObjectSelector.m: performDragOperation:";
+		rLen = 0;
+		rLoc = 8772;
+		rType = 0;
+		vrLen = 0;
+		vrLoc = 9058;
+	};
+	F5F241BD036A9FEB01FE7503 = {
 		fRef = F5F240CC036A877301FE7503;
 		isa = PBXTextBookmark;
-		name = "NJRSoundPopUpButton.m: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 452;
-		vrLoc = 0;
-	};
-	F5F241B6036A9FEB01FE7503 = {
+		name = "NJRSoundPopUpButton.m: initWithFrame:";
+		rLen = 0;
+		rLoc = 11269;
+		rType = 0;
+		vrLen = 287;
+		vrLoc = 0;
+	};
+	F5F241BE036A9FEB01FE7503 = {
 		fRef = F5F240CD036A877301FE7503;
 		isa = PBXTextBookmark;
 		name = "NJRSoundPopUpButton.h: 6";
 		rLen = 14;
-		rLoc = 116;
+		rLoc = 118;
 		rType = 0;
 		vrLen = 243;
 		vrLoc = 0;
 	};
-	F5F241B7036A9FEB01FE7503 = {
+	F5F241BF036A9FEB01FE7503 = {
 		fRef = F5F240CC036A877301FE7503;
 		isa = PBXTextBookmark;
-		name = "NJRSoundPopUpButton.m: 27";
-		rLen = 0;
-		rLoc = 5976;
-		rType = 0;
-		vrLen = 449;
-		vrLoc = 0;
-	};
-	F5F241B8036A9FEB01FE7503 = {
-		fRef = F5F240B5036A862101FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRFSObjectSelector.m: _initSelector";
-		rLen = 0;
-		rLoc = 322;
-		rType = 0;
-		vrLen = 831;
-		vrLoc = 0;
-	};
-	F5F241B9036A9FEB01FE7503 = {
-		fRef = F5F240B6036A862101FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRFSObjectSelector.h: setCanChooseDirectories:";
-		rLen = 0;
-		rLoc = 498;
-		rType = 0;
-		vrLen = 633;
-		vrLoc = 0;
-	};
-	F5F241BA036A9FEB01FE7503 = {
-		fRef = F5F240CC036A877301FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRSoundPopUpButton.m: 27";
-		rLen = 0;
-		rLoc = 5976;
-		rType = 0;
-		vrLen = 449;
-		vrLoc = 0;
-	};
-	F5F241BB036A9FEB01FE7503 = {
-		fRef = F560E3160357895001A4E466;
-		isa = PBXTextBookmark;
-		name = "NJRHistoryTrackingComboBox.m: awakeFromNib";
-		rLen = 22;
-		rLoc = 516;
-		rType = 0;
-		vrLen = 1152;
-		vrLoc = 0;
-	};
-	F5F241BC036A9FEB01FE7503 = {
-		fRef = F5F240B5036A862101FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRFSObjectSelector.m: performDragOperation:";
-		rLen = 0;
-		rLoc = 8772;
-		rType = 0;
-		vrLen = 949;
-		vrLoc = 9801;
-	};
-	F5F241BD036A9FEB01FE7503 = {
-		fRef = F5F240CC036A877301FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRSoundPopUpButton.m: initWithFrame:";
-		rLen = 0;
-		rLoc = 5970;
-		rType = 0;
-		vrLen = 287;
-		vrLoc = 0;
-	};
-	F5F241BE036A9FEB01FE7503 = {
+		name = "NJRSoundPopUpButton.m: drawRect:";
+		rLen = 0;
+		rLoc = 3408;
+		rType = 0;
+		vrLen = 412;
+		vrLoc = 0;
+	};
+	F5F241C0036A9FEB01FE7503 = {
+		fRef = F5F240CA036A869401FE7503;
+		isa = PBXTextBookmark;
+		name = "BDAlias.m: 27";
+		rLen = 0;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1674;
+		vrLoc = 0;
+	};
+	F5F241C1036A9FEB01FE7503 = {
+		fRef = F5F2418A036A910B01FE7503;
+		isa = PBXTextBookmark;
+		name = "SoundFileManager.h: 28";
+		rLen = 0;
+		rLoc = 695;
+		rType = 0;
+		vrLen = 939;
+		vrLoc = 0;
+	};
+	F5F241C2036A9FEB01FE7503 = {
 		fRef = F5F240CD036A877301FE7503;
 		isa = PBXTextBookmark;
 		name = "NJRSoundPopUpButton.h: 6";
 		rLen = 14;
-		rLoc = 116;
+		rLoc = 118;
 		rType = 0;
 		vrLen = 243;
 		vrLoc = 0;
 	};
-	F5F241BF036A9FEB01FE7503 = {
+	F5F241C3036A9FEB01FE7503 = {
 		fRef = F5F240CC036A877301FE7503;
 		isa = PBXTextBookmark;
-		name = "NJRSoundPopUpButton.m: drawRect:";
-		rLen = 0;
-		rLoc = 1736;
-		rType = 0;
-		vrLen = 412;
-		vrLoc = 0;
-	};
-	F5F241C0036A9FEB01FE7503 = {
-		fRef = F5F240CA036A869401FE7503;
-		isa = PBXTextBookmark;
-		name = "BDAlias.m: 27";
-		rLen = 0;
-		rLoc = 1106;
-		rType = 0;
-		vrLen = 1674;
-		vrLoc = 0;
-	};
-	F5F241C1036A9FEB01FE7503 = {
+		name = "NJRSoundPopUpButton.m: __WCHAR_TYPE__";
+		rLen = 0;
+		rLoc = 157;
+		rType = 0;
+		vrLen = 599;
+		vrLoc = 0;
+	};
+	F5F241C4036A9FEB01FE7503 = {
 		fRef = F5F2418A036A910B01FE7503;
 		isa = PBXTextBookmark;
-		name = "SoundFileManager.h: 28";
-		rLen = 0;
-		rLoc = 695;
+		name = "SoundFileManager.h: 15";
+		rLen = 0;
+		rLoc = 390;
 		rType = 0;
 		vrLen = 939;
 		vrLoc = 0;
 	};
-	F5F241C2036A9FEB01FE7503 = {
+	F5F241C5036A9FEB01FE7503 = {
 		fRef = F5F240CD036A877301FE7503;
 		isa = PBXTextBookmark;
 		name = "NJRSoundPopUpButton.h: 6";
 		rLen = 14;
-		rLoc = 116;
-		rType = 0;
-		vrLen = 243;
-		vrLoc = 0;
-	};
-	F5F241C3036A9FEB01FE7503 = {
-		fRef = F5F240CC036A877301FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRSoundPopUpButton.m: __WCHAR_TYPE__";
-		rLen = 0;
-		rLoc = 157;
-		rType = 0;
-		vrLen = 599;
-		vrLoc = 0;
-	};
-	F5F241C4036A9FEB01FE7503 = {
-		fRef = F5F2418A036A910B01FE7503;
-		isa = PBXTextBookmark;
-		name = "SoundFileManager.h: 15";
-		rLen = 0;
-		rLoc = 390;
-		rType = 0;
-		vrLen = 939;
-		vrLoc = 0;
-	};
-	F5F241C5036A9FEB01FE7503 = {
-		fRef = F5F240CD036A877301FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRSoundPopUpButton.h: 6";
-		rLen = 14;
-		rLoc = 116;
+		rLoc = 118;
 		rType = 0;
 		vrLen = 243;
@@ -13997,5 +14813,5 @@
 		name = "NJRSoundPopUpButton.m: awakeFromNib";
 		rLen = 0;
-		rLoc = 1446;
+		rLoc = 3118;
 		rType = 0;
 		vrLen = 1091;
@@ -14047,5 +14863,5 @@
 		name = "NJRSoundPopUpButton.m: 14";
 		rLen = 0;
-		rLoc = 438;
+		rLoc = 489;
 		rType = 0;
 		vrLen = 1094;
@@ -14057,5 +14873,5 @@
 		name = "NJRSoundPopUpButton.h: 13";
 		rLen = 0;
-		rLoc = 253;
+		rLoc = 257;
 		rType = 0;
 		vrLen = 277;
@@ -14067,5 +14883,5 @@
 		name = "NJRSoundPopUpButton.m: 49";
 		rLen = 0;
-		rLoc = 4277;
+		rLoc = 10339;
 		rType = 0;
 		vrLen = 1111;
@@ -14077,5 +14893,5 @@
 		name = "NJRSoundPopUpButton.h: 13";
 		rLen = 0;
-		rLoc = 253;
+		rLoc = 257;
 		rType = 0;
 		vrLen = 277;
@@ -14087,5 +14903,5 @@
 		name = "NJRSoundPopUpButton.m: 57";
 		rLen = 0;
-		rLoc = 4277;
+		rLoc = 10339;
 		rType = 0;
 		vrLen = 1208;
@@ -14097,5 +14913,5 @@
 		name = "NJRSoundPopUpButton.h: 13";
 		rLen = 0;
-		rLoc = 253;
+		rLoc = 257;
 		rType = 0;
 		vrLen = 277;
@@ -14107,5 +14923,5 @@
 		name = "NJRSoundPopUpButton.m: awakeFromNib";
 		rLen = 0;
-		rLoc = 905;
+		rLoc = 2577;
 		rType = 0;
 		vrLen = 991;
@@ -14127,5 +14943,5 @@
 		name = "NJRSoundPopUpButton.h: 13";
 		rLen = 0;
-		rLoc = 253;
+		rLoc = 257;
 		rType = 0;
 		vrLen = 277;
@@ -14137,5 +14953,5 @@
 		name = "NJRSoundPopUpButton.m: awakeFromNib";
 		rLen = 0;
-		rLoc = 1310;
+		rLoc = 2982;
 		rType = 0;
 		vrLen = 1131;
@@ -14147,5 +14963,5 @@
 		name = "NJRSoundPopUpButton.h: 13";
 		rLen = 0;
-		rLoc = 253;
+		rLoc = 257;
 		rType = 0;
 		vrLen = 277;
@@ -14157,5 +14973,5 @@
 		name = "NJRSoundPopUpButton.m: awakeFromNib";
 		rLen = 0;
-		rLoc = 1202;
+		rLoc = 2874;
 		rType = 0;
 		vrLen = 1076;
@@ -14167,5 +14983,5 @@
 		name = "PSAlarmSetController.m: showWindow:";
 		rLen = 0;
-		rLoc = 8113;
+		rLoc = 8115;
 		rType = 0;
 		vrLen = 1031;
@@ -14177,5 +14993,5 @@
 		name = "PSAlarmSetController.h: 21";
 		rLen = 0;
-		rLoc = 813;
+		rLoc = 815;
 		rType = 0;
 		vrLen = 1209;
@@ -14187,5 +15003,5 @@
 		name = "PSAlarmSetController.m: dateCompleted:";
 		rLen = 0;
-		rLoc = 7164;
+		rLoc = 7166;
 		rType = 0;
 		vrLen = 1035;
@@ -14197,5 +15013,5 @@
 		name = "PSAlarmSetController.h: 21";
 		rLen = 0;
-		rLoc = 813;
+		rLoc = 815;
 		rType = 0;
 		vrLen = 1209;
@@ -14207,5 +15023,5 @@
 		name = "PSAlarmSetController.m: dateCompleted:";
 		rLen = 0;
-		rLoc = 7164;
+		rLoc = 7166;
 		rType = 0;
 		vrLen = 1053;
@@ -14217,5 +15033,5 @@
 		name = "PSAlarmSetController.h: 21";
 		rLen = 0;
-		rLoc = 813;
+		rLoc = 815;
 		rType = 0;
 		vrLen = 1209;
@@ -14227,5 +15043,5 @@
 		name = "PSAlarmSetController.m: dateCompleted:";
 		rLen = 0;
-		rLoc = 7164;
+		rLoc = 7166;
 		rType = 0;
 		vrLen = 1019;
@@ -14237,5 +15053,5 @@
 		name = "PSAlarmSetController.h: 21";
 		rLen = 0;
-		rLoc = 813;
+		rLoc = 815;
 		rType = 0;
 		vrLen = 1209;
@@ -14247,5 +15063,5 @@
 		name = "PSAlarmSetController.m: dateCompleted:";
 		rLen = 0;
-		rLoc = 7165;
+		rLoc = 7167;
 		rType = 0;
 		vrLen = 1086;
@@ -14257,5 +15073,5 @@
 		name = "PSAlarmSetController.h: 21";
 		rLen = 0;
-		rLoc = 813;
+		rLoc = 815;
 		rType = 0;
 		vrLen = 1209;
@@ -14267,5 +15083,5 @@
 		name = "PSAlarmSetController.m: dateCompleted:";
 		rLen = 0;
-		rLoc = 7167;
+		rLoc = 7169;
 		rType = 0;
 		vrLen = 1086;
@@ -14277,5 +15093,5 @@
 		name = "PSAlarmSetController.h: 21";
 		rLen = 0;
-		rLoc = 813;
+		rLoc = 815;
 		rType = 0;
 		vrLen = 1209;
@@ -14287,5 +15103,5 @@
 		name = "PSAlarmSetController.m: dateCompleted:";
 		rLen = 0;
-		rLoc = 7097;
+		rLoc = 7099;
 		rType = 0;
 		vrLen = 1248;
@@ -14297,5 +15113,5 @@
 		name = "PSAlarmSetController.h: 21";
 		rLen = 0;
-		rLoc = 813;
+		rLoc = 815;
 		rType = 0;
 		vrLen = 1209;
@@ -14307,5 +15123,5 @@
 		name = "PSAlarmSetController.m: showWindow:";
 		rLen = 0;
-		rLoc = 7777;
+		rLoc = 7779;
 		rType = 0;
 		vrLen = 1250;
@@ -14317,5 +15133,5 @@
 		name = "PSAlarmSetController.h: 21";
 		rLen = 0;
-		rLoc = 813;
+		rLoc = 815;
 		rType = 0;
 		vrLen = 1209;
@@ -14327,5 +15143,5 @@
 		name = "PSAlarmSetController.m: showWindow:";
 		rLen = 0;
-		rLoc = 7777;
+		rLoc = 7779;
 		rType = 0;
 		vrLen = 1250;
@@ -14337,5 +15153,5 @@
 		name = "PSAlarmSetController.h: 21";
 		rLen = 0;
-		rLoc = 813;
+		rLoc = 815;
 		rType = 0;
 		vrLen = 1209;
@@ -14347,5 +15163,5 @@
 		name = "PSAlarmSetController.m: showWindow:";
 		rLen = 0;
-		rLoc = 7777;
+		rLoc = 7779;
 		rType = 0;
 		vrLen = 1250;
@@ -14357,5 +15173,5 @@
 		name = "PSAlarmSetController.h: 21";
 		rLen = 0;
-		rLoc = 813;
+		rLoc = 815;
 		rType = 0;
 		vrLen = 1209;
@@ -14367,5 +15183,5 @@
 		name = "PSAlarmSetController.m: showWindow:";
 		rLen = 0;
-		rLoc = 7748;
+		rLoc = 7750;
 		rType = 0;
 		vrLen = 1253;
@@ -14377,5 +15193,5 @@
 		name = "PSAlarmSetController.h: 25";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1026;
 		rType = 0;
 		vrLen = 1206;
@@ -14387,5 +15203,5 @@
 		name = "PSAlarmSetController.m: showWindow:";
 		rLen = 0;
-		rLoc = 7725;
+		rLoc = 7727;
 		rType = 0;
 		vrLen = 1307;
@@ -14397,5 +15213,5 @@
 		name = "PSAlarmSetController.h: 17";
 		rLen = 19;
-		rLoc = 530;
+		rLoc = 532;
 		rType = 0;
 		vrLen = 1219;
@@ -14407,5 +15223,5 @@
 		name = "PSAlarmSetController.m: inAtChanged:";
 		rLen = 0;
-		rLoc = 6718;
+		rLoc = 6720;
 		rType = 0;
 		vrLen = 1343;
@@ -14417,5 +15233,5 @@
 		name = "PSAlarmSetController.h: 27";
 		rLen = 0;
-		rLoc = 1071;
+		rLoc = 1075;
 		rType = 0;
 		vrLen = 1267;
@@ -14427,5 +15243,5 @@
 		name = "PSAlarmSetController.m: doScriptChanged:";
 		rLen = 0;
-		rLoc = 7631;
+		rLoc = 7633;
 		rType = 0;
 		vrLen = 1329;
@@ -14436,5 +15252,5 @@
 		isa = PBXTextBookmark;
 		name = "PSAlarmSetController.h: 12";
-		rLen = 56;
+		rLen = 58;
 		rLoc = 205;
 		rType = 0;
@@ -14447,5 +15263,5 @@
 		name = "PSAlarmSetController.m: awakeFromNib";
 		rLen = 0;
-		rLoc = 3191;
+		rLoc = 3193;
 		rType = 0;
 		vrLen = 1350;
@@ -14457,5 +15273,5 @@
 		name = "PSAlarmSetController.h: 14";
 		rLen = 0;
-		rLoc = 289;
+		rLoc = 291;
 		rType = 0;
 		vrLen = 1291;
@@ -14467,5 +15283,5 @@
 		name = "PSAlarmSetController.m: playSoundChanged:";
 		rLen = 41;
-		rLoc = 7028;
+		rLoc = 7030;
 		rType = 0;
 		vrLen = 1269;
@@ -14477,5 +15293,5 @@
 		name = "PSAlarmSetController.h: 46";
 		rLen = 0;
-		rLoc = 1674;
+		rLoc = 1678;
 		rType = 0;
 		vrLen = 1333;
@@ -14487,5 +15303,5 @@
 		name = "PSAlarmSetController.m: doScriptChanged:";
 		rLen = 40;
-		rLoc = 7591;
+		rLoc = 7593;
 		rType = 0;
 		vrLen = 1242;
@@ -14497,5 +15313,5 @@
 		name = "PSAlarmSetController.h: 25";
 		rLen = 0;
-		rLoc = 851;
+		rLoc = 853;
 		rType = 0;
 		vrLen = 1316;
@@ -14507,5 +15323,5 @@
 		name = "PSAlarmSetController.m: doScriptChanged:";
 		rLen = 0;
-		rLoc = 7884;
+		rLoc = 7886;
 		rType = 0;
 		vrLen = 1434;
@@ -14576,9 +15392,3 @@
 		refType = 0;
 	};
-	F5F2420A036A9FEB01FE7503 = {
-		isa = PBXFileReference;
-		name = NSMenuItem.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSMenuItem.h;
-		refType = 0;
-	};
 }
